Remove All Ads from XDA

[2018.5.6][Magisk] Systemless Xposed v89.3/v90.2-beta3 (SDK 21-27)

1,800 posts
Thanks Meter: 46,705
 
By topjohnwu, Recognized Developer / Recognized Contributor on 29th May 2016, 08:22 AM
Post Reply Email Thread
7th August 2018, 05:23 PM |#7441  
Junior Member
Thanks Meter: 3
 
More
Quote:
Originally Posted by evs-ru

For those who get bootloop when trying to install the Magisk module of Xposed on EMUI 8.0 devices, I made my own patched module based on xposed-v90-sdk26-arm64-beta4-test1

does not work on Xiaomi Mi Mix2 GlobeROM MIUI 8.7.26 Android 8.0 Oreo MIUI10 SDK26 - bootloop
 
 
7th August 2018, 06:20 PM |#7442  
Junior Member
Thanks Meter: 6
 
More
Quote:
Originally Posted by aarnet

does not work on Xiaomi Mi Mix2 GlobeROM MIUI 8.7.26 Android 8.0 Oreo MIUI10 SDK26 - bootloop

Thanks for info
8th August 2018, 09:05 AM |#7443  
Junior Member
Thanks Meter: 1
 
More
Quote:
Originally Posted by evs-ru

For those who get bootloop when trying to install the Magisk module of Xposed on EMUI 8.0 devices, I made my own patched module based on xposed-v90-sdk26-arm64-beta4-test1, which works at least on Honor View 10. ARM64 platform only! Installation takes about 5 minutes.

No responsibility for any bricked devices. Use at your own risk! Make backups before flashing!

Worked on huawei p10 lite emui 8 (b360) tnx 2
8th August 2018, 06:32 PM |#7444  
Eazart's Avatar
Senior Member
Flag LAGOS
Thanks Meter: 3
 
More
Apk not downloading.. Saying... Unable to paste link no way to download the apk please help
9th August 2018, 03:08 AM |#7445  
Junior Member
Thanks Meter: 0
 
More
Quote:
Originally Posted by aarnet

install Xposed на Android 8.0 Oreo / MIUI10

!!! Do TWRP backup before all flash!!!
No responsible for any bricked device. Use at your own risk!

sadasdasdasd
tested on Xiaomi Mi Mix2 GlobeROM MIUI 8.7.26 Android 8.0 Oreo MIUI10 SDK26

- install Magisk 16.7 beta (in firmware GlobeROM MIUI 8.7.26 preinstalled)
- install Magisk module BusyBox for Android SDK
- install XposedInstaller_3.1.5-Magisk.apk (from topic) https://forum.xda-developers.com/att...3&d=1516377687
- choose for install version Xposed 90 beta 1 (if this version is not visible go to settings (three dots) and select show outdated versions)
- install via TWRP,
- andjoy

tried with all 3 beta version on MIX2s with 8.5.17 EU rom didn't work.. will try update to global or eu MIUI10 later.
beta 1 and 2 black screen, beta 3 with loads of fc (no bootloop, which is a good sign!)
9th August 2018, 01:55 PM |#7446  
Junior Member
Thanks Meter: 3
 
More
Quote:
Originally Posted by kkl1978

...MIX2s with 8.5.17 EU...

this firmware is it MIUI9, above written that it tested and work only on MIUI10 Android 8.0, for Mi Mix2S already made firmware MIUI10 - why don't you try it ?
it Is working on Mi Mix 2S 8.7.26 and 8.8.3 (4pda.ru Feedback)
10th August 2018, 04:00 PM |#7447  
Senior Member
Thanks Meter: 222
 
More
XposedInstaller_3.1.5-Magisk.apk is the best Xposed-Installer
for Android Oreo or is there a better/newer one?
12th August 2018, 11:09 AM |#7448  
Thaisa's Avatar
Junior Member
Flag Rio de Janeiro
Thanks Meter: 12
 
More
I tried several times to install the module for SDK22 without success. I tried the two versions of the framework apk. The device always goes into bootloop after reboot. It seems to be a common problem for Lollipop users. Does anyone install the module on Android 5.1.1 without problems?

Device: Samsung Galaxy Tab A 2016 (SM-T280) running Stock ROM TouchWiz (Android Lollipop 5.1.1). Rooted with Magisk without problems.
12th August 2018, 01:34 PM |#7449  
MysteryIII's Avatar
Senior Member
Thanks Meter: 233
 
More
Quote:
Originally Posted by Thaisa

I tried several times to install the module for SDK22 without success. I tried the two versions of the framework apk. The device always goes into bootloop after reboot. It seems to be a common problem for Lollipop users. Does anyone install the module on Android 5.1.1 without problems?

Device: Samsung Galaxy Tab A 2016 (SM-T280) running Stock ROM TouchWiz (Android Lollipop 5.1.1). Rooted with Magisk without problems.

Do you use v87.3 SDK22 from the first post? It's the last version working for Samsung TouchWiz 5.1 (LL)/6.0 (MM). Also you need to use Magsik v15 to install it, you can update Magisk afterwards.
My Advice to avoid issues:
  1. Uninstall current Magisk, flashing uninstaller zip in Recovery (best to clean Dalvik-/Cache also)
  2. Install Magisk v15, flashing zip in Recovery
  3. Install systemless Xposed v87.3 SDK22, flashing zip in Magisk Manager
  4. (optional) Update to newer Magisk.
12th August 2018, 03:43 PM |#7450  
Thaisa's Avatar
Junior Member
Flag Rio de Janeiro
Thanks Meter: 12
 
More
Quote:
Originally Posted by MysteryIII

Do you use v87.3 SDK22 from the first post? It's the last version working for Samsung TouchWiz 5.1 (LL)/6.0 (MM). Also you need to use Magsik v15 to install it, you can update Magisk afterwards.
My Advice to avoid issues:

  1. Uninstall current Magisk, flashing uninstaller zip in Recovery (best to clean Dalvik-/Cache also)
  2. Install Magisk v15, flashing zip in Recovery
  3. Install systemless Xposed v87.3 SDK22, flashing zip in Magisk Manager
  4. (optional) Update to newer Magisk.

Ok, I've flashed the uninstaller zip and cleaned Dalvik/Cache without problems.

But I've tryed to flash Magisk v15.0 and v15.1, both versions cannot be installed here. TWRP Recovery gives me error message on red letters. I can install only v16.0.

I've also tryed to flash older versions of the systemless Xposed (v87.0 and v87.1), both failed. Magisk Manager gives me error messages too. And v87.3 gives me bootloop.

I don't know what else to do. I think it's impossible.

Suggestions are welcome. The backup is here always ready to be restored.
12th August 2018, 10:29 PM |#7451  
Senior Member
Flag Bedford, Ohio
Thanks Meter: 21
 
More
Hello Xposed users. Looking for some help. I am on a custom Rom running MM on the Samsung Note 3. I am using Magisk 16.7 version for root. I downloaded the custom Xposed build for Samsung by wanam for MM and tried installing through Magisk but it failed. Also I installed the newest version of Xposed installer from beginning of this thread. I rebooted into recovery after Magisk failed to install the custom build. I installed the custom build. Rebooted and Android optimized all my apps. But it says in the Xposed installer that Xposed is installed but not active. I can't get Xposed to be active. No modules will work. Anything anyone can help me with this would be appreciated.
Post Reply Subscribe to Thread

Tags
android pay, ota, systemless, xposed

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes